### Method

# WebKit2 ITPThirdParty unref

#### Declaration [src]

    void
    webkit_itp_third_party_unref (
      WebKitITPThirdParty* itp_third_party
    )

#### Description [src]

Atomically decrements the reference count of `itp_third_party` by one.

If the reference count drops to 0, all memory allocated by `WebKitITPThirdParty` is released. This function is MT-safe and may be called from any thread.

Available since: | 2.30